@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: absolute; top: 0; left: 0; height: 100px; z-index: 3;}
.header-content{width: 100%; position: absolute; height: 100%;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 464px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#fff; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){background:#333; margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){background:#333; width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; width: 40%;}
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%; display: flex;}
.header-nav .nav-list>li{flex: 1; float: left; position: relative; text-align: center;}
.header-nav .nav-list>li>a{line-height: 50px; font-size: 16px; color: #fff; display: block; position: relative;}
.header-nav .nav-list>li>a::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 0; height: 2px; background-color: #fff; transition: all .4s;}
.header-nav .nav-list>li:hover>a::before{width: 40px;}
.header-nav .nav-list>li.on>a::before{width: 40px;}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color: var(--main-font-color); display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header-right{height: 100%; display: flex; align-items: center; overflow: hidden;}
.header-search{float: left;}
.header-search .search-icon{font-size: 0;}
.header-search .search-mask{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 6;}
.header-search .search-mask .box{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.header-search .search-mask .bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 0;}
.header .search-form{width: 80%; height: 50px; border-radius: 10px; background-color: #fff; overflow: hidden; position: relative; z-index: 1;}
.header .search-form .search-text{width: calc(100% - 100px); float: left; height: 100%; font-size: 16px; color: #333; padding: 0 15px;}
.header .search-form .search-btn{width: 100px; float: left; height: 100%; background-color: var(--main-color); font-size: 16px; color: #fff; letter-spacing: 3px; border: none;}
.header-tel{float: left; margin-left: 50px;}
.header-tel .tel{font-size: 24px; color: #fff; font-weight: bold; padding-left: 40px; line-height: 25px; background: url(../images/tel_icon1.png) no-repeat left center;}
.header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc; background: var(--main-color)}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.search{background-color: #fff; box-shadow: 0 5px 10px #cdcad0; position: relative; z-index: 1;}
.search .search-form{width: 100%; height: 55px; background-color: #fff; overflow: hidden;}
.search .search-form .search-text{width: calc(100% - 140px); height: 100%; float: left; padding: 0 15px; font-size: 16px; color: #333;}
.search .search-form .search-btn{width: 140px; height: 100%; text-align: center; background: var(--main-color);}
.search .search-form .search-btn span{display: inline-block; font-size: 16px; color: #fff; padding-left: 40px; background: url(../images/search_icon2.png) no-repeat left center;}
/*  */
.title-index{text-align: center; overflow: hidden; margin-bottom: 40px; position: relative; z-index: 2;}
.title-index .title1{font-size: 30px; color: #333; font-weight: bold; margin-bottom: 15px; line-height: 1;}
.title-index .title2{font-size: 16px; color: #333; margin-bottom: 15px; line-height: 1;}
.title-index .title3{font-size: 16px; color: #b7b7b7; line-height: 1;}
.title-index .title4{position: absolute; top: 0; left: 0; width: 100%; font-size: 80px; color: #fff; font-family: Arial; line-height: 1; z-index: -1; font-weight: bold;}
.distance-index{padding: 40px 0;}
.distance-index2{padding: 40px 0 0 0;}
.more{text-align: center; margin-top: 40px; margin-bottom:40px;}
.more a{display: inline-block; width: 125px; height: 40px; line-height: 38px; border: 1px solid var(--main-color); font-size: 14px; color: #fff; background-color: var(--main-color);}
.more a:hover{background-color: #fff; color: var(--main-color);}
/*  */
.product{background-color: #ededeb; overflow: hidden;}
ul.product-list{width: calc(100% + 30px);}
.product-list li{width: calc(100% / 3 - 30px); float: left; margin: 0 30px 30px 0;}
.product-list .item{width: 100%; display: block; }
.product-list .item .img-box{position: relative; overflow: hidden; box-shadow: 0 0 5px #cdcdcd; border-radius: 15px; background-color: #d4edf4;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 85%;}
.product-list .item .text{font-size: 18px; color: #333; text-align: center; margin-top: 15px; line-height:1.6;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.advantage{width: 100%;}
.advantage .left{width: 50%; float: left; padding-right: 10px;}
.advantage .right{width: 50%; float: left; padding-left: 10px; display: flex; flex-direction: column-reverse;}
.advantage .img-box{text-align: center; overflow: hidden;}
.advantage .img-box img{width: 100%; height: auto;}
.advantage .content{padding: 10px 0 0 0;}
.advantage .title{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 10px;}
.advantage .title2{font-size: 20px; color: #333; margin-bottom: 20px;}
.advantage .text{font-size: 16px; color: #333; line-height: 30px;}
.advantage .right .content{padding: 50px 0;}
/*  */
.about{width: 100%; background-color: #0067b3;}
.about .title-index .title1{color: #fff;}
.about .title-index .title2{color: #fff;}
.about .title-index .title3{color: #fff;}
.about .wrap{padding: 0 0 0 calc(50% - 700px);}
.about .content{width: 45%; float: left; font-size: 16px; color: #fff; line-height: 35px; padding: 0 20px 0 0;}
.about .img-box{width: 55%; float: right;}
.about .img-box img{width: 100%; height: auto;}
.about .more a{background-color: #fff; color: var(--main-color);}
/*  */
.application{width: 100%; overflow: hidden; background-color: #fff;}
.application .left{width: 55%;}
.application .right{width: 45%;}
.application .img-box{position: relative; overflow: hidden;}
.application .img-box::before{content: ""; display: block; padding-top: 70%;}
.application .mask{position: absolute; top: 15px; left: 15px; font-size: 20px; color: #fff; font-weight: bold;}
.application .mask2{position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; transform: scale(0); display: flex; align-content: center; justify-content: center; flex-wrap: wrap; background-color: rgba(0, 103, 179, .68);}
.application .mask2 .text1{font-size: 20px; color: #fff; font-weight: bold; width: 100%;}
.application .mask2 .text2{font-size: 14px; color: #fff; margin-top: 10px; width: 100%;}
.application .img-box:hover .mask{transform: scale(0);}
.application .img-box:hover .mask2{transform: scale(1);}
.application ul li{width: 50%; float: left; padding: 0 0 1px 1px;}
.application ul li .img-box::before{content: ""; display: block; padding-top: 85.6%;}
/*  */
.index1{display: flex;}
.brochure{width: 50%; float: left; padding: 35px 35px 35px calc(50% - 700px); background-color: #ededeb;}
.brochure .title-index{text-align: left;}
.brochure .title-index .title1{margin-bottom: 8px;}
.brochure .title-index .title2{margin-bottom: 8px;}
.brochure .title-index .title3{margin-bottom: 8px; font-size: 12px; color: #333;}
.brochure .swiper-brochure{height: 400px;}
.brochure .item{width: 100%; display: flex; align-items: center; padding: 25px 10px; background-color: #fff;}
.brochure .item .img-box{width: 25%; float: left; overflow: hidden; position: relative;}
.brochure .item .img-box::before{content: ""; display: block; padding-top: 45%;}
.brochure .item .img-box img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: contain;}
.brochure .item .img-box .img{opacity: 1;}
.brochure .item .img-box .img-act{opacity: 0;}
.brochure .item .text{width: 65%; float: left; font-size: 16px; color: #333;}
.brochure .item .icon{width: 10%; float: left; overflow: hidden; position: relative;}
.brochure .item .icon::before{content: ""; display: block; padding-top: 40%;}
.brochure .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: contain;}
.brochure .item .icon .img{opacity: 1;}
.brochure .item .icon .img-act{opacity: 0;}
.brochure .item:hover{background-color: var(--main-color);}
.brochure .item:hover .text{color: #fff;}
.brochure .item:hover .img-box .img{opacity: 0;}
.brochure .item:hover .img-box .img-act{opacity: 1;}
.brochure .item:hover .icon .img{opacity: 0;}
.brochure .item:hover .icon .img-act{opacity: 1;}
/*  */
.aptitude{width: 50%; float: left; padding: 45px; background-color: var(--main-color);}
.aptitude .title-index{text-align: left;}
.aptitude .title-index .title1{margin-bottom: 8px; color: #fff;}
.aptitude .title-index .title2{margin-bottom: 8px; color: #fff;}
.aptitude .title-index .title3{margin-bottom: 8px; font-size: 12px; color: #fff;}
.aptitude .title-index .title4{color: #197fca;}
.aptitude .img-box{position: relative; overflow: hidden; text-align: center;}
.aptitude .img-box::before{content: ""; display: block; padding-top: 65%;}
/*  */
.videos{width: 100%; overflow: hidden;}
.videos .video-box{position: relative; overflow: hidden;}
.videos .video-box::before{content: ""; display: block; padding-top: 68%;}
.videos .video-box video{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.videos .video-box .icon{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 80px; height: 80px; cursor: pointer;}
.videos .video-box .icon img{width: 100%; height: 100%;}
/*  */
.footer1{padding: 40px 0; background-color: var(--main-color); border-bottom: 1px solid #1f78ba;}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer1 .footer_nav{width: 50%; display: flex; justify-content: space-between;}
.footer1 .footer_nav dl{max-width: 35%;}
.footer1 .footer_nav dt{font-size: 16px; color: #fff; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer1 .footer_nav dt a{color: #fff;}
.footer1 .footer_nav dd{font-size: 14px; color: #fff; line-height: 30px;}
.footer1 .footer_nav dd a{color: #fff;}
.footer1 .footer_nav dd a:hover{text-decoration: underline;}
.footer1 .title{font-size: 16px; color: #fff; margin-bottom: 15px; line-height: 20px; font-weight: bold;}
.footer1 .footer-QR{ width:18%;}
.footer1 .footer-QR .item{width: 50%; text-align: center; overflow: hidden; float: left; padding: 0 5px; font-size: 0;}
.footer1 .footer-QR .item img{width: 110px; height: 110px;}
.footer1 .footer-QR .item .text{font-size: 14px; color: #fff; margin-top: 5px; white-space:nowrap;}
.footer1 .footer-contact{max-width: 25%;}
.footer1 .footer-contact .text{font-size: 14px; color: #fff; line-height: 25px;}
.footer1 .footer-FaceBook{overflow: hidden;}
.footer1 .footer-FaceBook .item{float: left; margin-right: 40px; padding-left: 60px; background-image: url(../images/footer_icon1.png); background-repeat: no-repeat; background-position: left center;}
.footer1 .footer-FaceBook .item .text1{font-size: 14px; color: #fff; line-height: 25px;}
.footer1 .footer-FaceBook .item .text2{font-size: 14px; color: #fff; line-height: 25px;}
.footer1 .footer-FaceBook .item:nth-child(1){background-image: url(../images/footer_icon1.png);}
.footer1 .footer-FaceBook .item:nth-child(2){background-image: url(../images/footer_icon2.png);}
.footer2{background-color: var(--main-color); padding: 15px 0;}
.footer2 .text{font-size: 14px; color: #fff;}
/*  */
.title-inner{width: 100%; padding: 20px 0; float: left;}
.title-inner .text{font-size: 14px; color: #333; display:none;}
.inner-page{width: 100%; min-height: 400px; overflow: hidden; padding: 0 0 30px 0;}
.inner-page-left{width: 300px;}
.inner-page-right{width: calc(100% - 320px);}
.sideBar{width: 100%; overflow: hidden;}
.sideBar-title{background-color: var(--main-color); padding: 25px 0; text-align: center; position: relative;}
.sideBar-title .text{font-size: 24px; color: #fff; line-height: 1; font-weight: bold;}
.sideBar-title .text span{margin-left: 5px;}
.sideBar-title .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 30px; color: #fff; display: none;}
.sideBar .list>li>a{display: block; height: 50px; line-height: 50px; text-align: left; background-color: #ededeb; font-size: 16px; color: #333; position: relative; padding: 0 10px 0 60px;}
.sideBar .list>li>a .icon{position: absolute; top: 0; bottom: 0; margin: auto; left: 35px; font-size: 16px; height: 20px; line-height: 20px; color: var(--main-color); font-size: 20px;}
.sideBar .list>li:hover>a{color: var(--main-color);}
.sideBar .list>li>a.act{color: var(--main-color);}
.sideBar .sideBar-down{width: 100%; display: none;}
.sideBar .sideBar-down li{border-bottom: 1px dotted #ddd; text-align: center;}
.sideBar .sideBar-down li a{display: block; height: 40px; line-height: 40px; color: #333;}
.sideBar .sideBar-down li a:hover{color: #b91111;}
.sideBar-below{width: 100%; overflow: hidden;}
.sideBar-below .content{background-color: #ededeb; padding: 10px;}
.sideBar-below .img-box{text-align: center; overflow: hidden;}
.sideBar-below .img-box img{width: 100%; height: auto;}
.sideBar-below .txt-box{font-size: 14px; color: #333; line-height: 25px;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{background-color: #fff; padding: 20px 0;}
.product-details .wrap1 .imgbox{width: 30%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap1 .imgbox img{width: 100%; height: auto;}
.product-details .wrap1 .content{width: 70%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}
.product-details .wrap1 .tel{font-size: 20px; color: var(--main-color); float: left; line-height: 35px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .product-details-tab{width: 100%; background-color: #333;}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #fff;}
.product-details .product-details-tab .tabList .select a{background: var(--main-color);}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content img{max-width: 100%; height: auto;}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .title-box{overflow: hidden; text-align: center; font-size:18px; line-height:2; padding:10px 0;}
.about-page .img-box{overflow: hidden; text-align: center;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{font-size: 14px; line-height:2; color: #333; margin-top: 15px;}
.about-page .content img{max-width: 100% !important; height: auto !important;}
/*  */
.video-list{width: calc(100% + 20px);}
.video-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.video-list .video-box{position: relative; overflow: hidden;}
.video-list .video-box::before{content: ""; display: block; padding-top: 68%;}
.video-list .video-box video{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.video-list .txt{ font-size:16px; line-height:2.2; width:100%; text-align:center; padding-top:5px;}
.video-list .video-box .icon{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 80px; height: 80px; cursor: pointer;}
.video-list .video-box .icon img{width: 100%; height: 100%;}
/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 14px; color: #333; line-height: 25px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}

/* */
.handbook-page ul li{margin-bottom: 10px}
.handbook-page .item{width: 100%; display: flex; align-items: center; padding: 25px 10px; background-color: #eee;}
.handbook-page .item .img-box{width: 20%; float: left; overflow: hidden; position: relative;}
.handbook-page .item .img-box::before{content: ""; display: block; padding-top: 45%;}
.handbook-page .item .img-box img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: contain;}
.handbook-page .item .img-box .img{opacity: 1;}
.handbook-page .item .img-box .img-act{opacity: 0;}
.handbook-page .item .text{width: 70%; float: left; font-size: 16px; color: #333;}
.handbook-page .item .icon{width: 10%; float: left; overflow: hidden; position: relative;}
.handbook-page .item .icon::before{content: ""; display: block; padding-top: 40%;}
.handbook-page .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: contain;}
.handbook-page .item .icon .img{opacity: 1;}
.handbook-page .item .icon .img-act{opacity: 0;}
.handbook-page .item:hover{background-color: var(--main-color);}
.handbook-page .item:hover .text{color: #fff;}
.handbook-page .item:hover .img-box .img{opacity: 0;}
.handbook-page .item:hover .img-box .img-act{opacity: 1;}
.handbook-page .item:hover .icon .img{opacity: 0;}
.handbook-page .item:hover .icon .img-act{opacity: 1;}

@media (max-width: 1399px){
    .header .logo img{width: 400px;}
    .header-tel{margin-left: 30px;}
    .header-tel .tel{font-size: 20px;}
    .search .search-form{height: 45px;}
    .search .search-form .search-text{width: calc(100% - 100px);}
    .search .search-form .search-btn{width: 100px;}
    /*  */
    .about .wrap{padding: 0 0 0 10px;}
    .brochure{padding: 35px 35px 35px 10px;}
    .brochure .swiper-brochure{height: 320px;}
    .brochure .item{padding: 15px;}
    /*  */
    .inner-page-left{width: 260px;}
    .inner-page-right{width: calc(100% - 280px);}
    .sideBar .list>li>a{padding: 0 10px 0 50px;}
    .sideBar .list>li>a .icon{left: 25px;}
    .sideBar-title .text{font-size: 20px;}
    .product-details .wrap1 .tel{font-size: 16px;}
    .product-details .wrap1 .btn{width: 100px; height: 35px; line-height: 35px;}
    .product-details .product-details-tab .tabList li a{width: 100px; height: 35px; line-height: 35px; font-size: 14px;}
    .handbook .item{padding: 15px;}

}

@media (max-width: 1299px){
    .advantage .text{font-size: 14px;}
    .about .content{font-size: 14px; line-height: 30px;}
    .product-list .item .text{font-size: 16px; margin-top: 10px;}
    .more{margin-top: 30px;}
}

@media (max-width: 1199px){
    .header{height: 80px;}
    .header .logo img{width: 350px;}
    .header .header-nav .nav-list>li>a{font-size: 14px;}
    .header-tel .tel{font-size: 18px;}
    .search .search-form .search-text{font-size: 14px;}
    .search .search-form .search-btn span{font-size: 14px; padding-left: 30px;}
    .advantage .right .content{padding: 30px 0;}
    .brochure .swiper-brochure{height: 260px;}
    .footer1 .footer-QR .item img{width: 90px; height: 90px;}
    .footer1 .footer_nav dd{font-size: 12px;}
}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header{height: 70px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; flex-wrap: wrap;}
    .header-nav .nav-list>li{width: 100%; text-align: left; flex: none;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: var(--main-font-color); line-height: 50px;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .banner .banner-prev{left: 2%;}
    .banner .banner-next{right: 2%;}
    .distance-index{padding: 30px 0;}
    .distance-index2{padding: 30px 0 0 0;}
    .title-index{margin-bottom: 30px;}
    .title-index .title1{font-size: 24px; margin-bottom: 10px;}
    .title-index .title2{font-size: 14px; margin-bottom: 10px;}
    .title-index .title3{font-size: 12px;}
    .title-index .title4{font-size: 50px;}
    .advantage .right .content{padding: 0 0 15px 0;}
    .advantage .title{font-size: 16px;}
    .advantage .title2{font-size: 16px; margin-bottom: 10px;}
    .advantage .text{line-height: 25px;}
    .about .content{line-height: 25px;}
    .application .mask{left: 10px; top: 10px; font-size: 16px;}
    .application .mask2 .text1{font-size: 16px;}
    .brochure{padding: 20px 20px 20px 10px;}
    .brochure .swiper-brochure{height: 160px;}
    .brochure .item .text{font-size: 14px;}
    .aptitude{padding: 20px;}
    .footer1{display: none;}
    /*  */
    .inner-page-left{width: 220px;}
    .inner-page-right{width: calc(100% - 240px);}
    .sideBar-title .text{font-size: 18px;}
    .sideBar .list>li>a{height: 40px; line-height: 40px; padding: 0 10px 0 35px; font-size: 14px;}
    .sideBar .list>li>a .icon{left: 15px; font-size: 16px;}
    ul.product-list{width: calc(100% + 20px);}
    .product-list li{width: calc(100% / 3 - 20px); margin: 0 20px 20px 0;}
    .handbook .item .text{font-size: 14px;}
}

@media (max-width: 767px){
    .header-content{height: 70px;}
    .header .logo img{width: 240px;}
    /*  */
    .search .search-form{height: 35px;}
    .search .search-form .search-text{padding: 0; font-size: 12px; width: calc(100% - 80px);}
    .search .search-form .search-btn{width: 80px;}
    .distance-index{padding: 20px 0;}
    .distance-index2{padding: 20px 0 0 0;}
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 18px; margin-bottom: 5px;}
    .title-index .title2{font-size: 12px; margin-bottom: 5px;}
    .title-index .title3{font-size: 12px;}
    .more{margin-top: 15px;}
    .more a{width: 100px; height: 32px; line-height: 30px;}
    .product-list .item .text{font-size: 12px; margin-top: 5px;}
    .advantage .left{width: 100%; padding: 0;}
    .advantage .right{width: 100%; padding: 0; margin-top: 10px; flex-direction: column;}
    .about .wrap{padding: 0 10px;}
    .about .content{width: 100%; padding: 0;}
    .about .img-box{width: 100%; padding: 0;}
    .advantage .title{font-size: 14px;}
    .advantage .text{font-size: 12px;}
    .about .content{font-size: 12px;}
    .application .left{width: 100%;}
    .application .right{width: 100%; margin-top: 10px;}
    .application .mask{left: 5px; top: 5px; font-size: 14px;}
    .application .mask2 .text1{font-size: 12px;}
    .application .mask2 .text2{font-size: 12px; margin-top: 5px;}
    .index1{display: block;}
    .brochure{width: 100%; padding: 20px 10px;}
    .aptitude{padding: 20px 10px; width: 100%;}
    .advantage .right .content{padding: 10px 0 0 0;}
    .footer2 .text{width: 100%; text-align: center;}
    /*  */
    .title-inner{padding: 10px 0;}
	.title-inner .text{ display:none;}
    .inner-page-left{width: 100%;}
    .inner-page-right{width: 100%; margin-top: 15px;}
    .sideBar-title{padding: 12px 0;}
    .sideBar .list{display: none;}
    .sideBar-title .icon{display: block;}
    ul.product-list{width: calc(100% + 10%);}
    .product-list li{width: calc(100% / 2 - 20px); margin: 0 10px 10px 0;}
    .product-details .wrap1{padding: 10px 0;}
    .product-details .wrap1 .imgbox{width: 100%;}
    .product-details .wrap1 .content{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .product-details .wrap1 .tel{width: 100%;}
    .product-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .video-list{width: calc(100% + 10px);}
    .video-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}

	.handbook-page .item .img-box{width: 25%;}
	.handbook-page .item .text{width: 65%;}
	.handbook-page .item .icon{width: 10%;}

    .videos .video-box .icon{width: 50px; height: 50px;}
    .video-list .video-box .icon{width: 50px; height: 50px;}
}